Geant4 - Feature #6476

Support # 6471 (Assigned): Development and maintenance of Geant4 hadronic validation framework

improve statitsical analysis tools for the validation framework
06/16/2014 04:16 PM - Julia Yarba

Status: Assigned Start date: 06/16/2014
Priority: Normal Due date: 03/31/2016
Assignee: Julia Yarba % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Experiment: -

Description

History

#1 - 08/07/2014 10:43 AM - Julia Yarba
- % Done changed from 40 to 60

#2 - 09/12/2014 03:43 PM - Krzysztof Genser
- Due date changed from 07/31/2014 to 10/03/2014

#3 - 09/23/2014 03:55 PM - Julia Yarba
- % Done changed from 60 to 80

#4 - 12/11/2015 12:13 PM - Julia Yarba
- Due date changed from 10/03/2014 to 03/31/2016
